A Sandcastle Documented Class Library

# MainWindow
_CreateDelegate Method

[Missing <summary> documentation for "M:butterflow_ui.MainWindow._CreateDelegate(System.Type,System.String)"]

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    internal Delegate _CreateDelegate(
    	Type delegateType,
    	string handler
    )

#### Parameters

delegateType
  Type: System
  Type

  [Missing <param name="delegateType"/> documentation for "M:butterflow_ui.MainWindow._CreateDelegate(System.Type,System.String)"]

handler
  Type: System
  String

  [Missing <param name="handler"/> documentation for "M:butterflow_ui.MainWindow._CreateDelegate(System.Type,System.String)"]

#### Return Value

Type: Delegate

[Missing <returns> documentation for "M:butterflow_ui.MainWindow._CreateDelegate(System.Type,System.String)"]

See Also

#### Reference

MainWindow Class
butterflow_ui Namespace